Foreman Exceptions are not initalized correctly

05/08/2013 07:32 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In some places in the code, the exceptions are not generated correctly.

additionally, exceptions do not have a proper to_s method.

Associated revisions

Revision eed31c34 - 05/09/2013 10:20 AM - Ohad Levy

fixed #2474 - Foreman Exceptions are not initalized correctly

History

#1 - 05/09/2013 11:37 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset eed31c34058bf26fb2f627fd19a6f263123a3842.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/eed31c34058bf26fb2f627fd19a6f263123a3842
http://www.tcpdf.org

